VideoHelp Forum

Try DVDFab and download streaming video, copy, convert or make Blu-rays,DVDs! Download free trial !
+ Reply to Thread
Results 1 to 6 of 6
Thread
  1. I keep getting an outdated browser error on prime but I have the latest FF. A link in the error takes me here where it says:

    "If you are running an operating system other than Windows or Mac OS, playback is restricted to standard definition."

    I'm using Xubuntu 20.04 - so the reason is my o/s not my browser, which sucks. I'm using this addon which is supposed to spoof my o/s, but obviously it doesnt fool amazon.

    Also in FF about:config I have "privacy.resistFingerprinting true" and "privacy.trackingprotection.fingerprinting.ena bled true" so how in the hell they know i'm using Xubuntu I dont know.

    Does anyone know how they know what i'm using and how to spoof it?
    Quote Quote  
  2. I do not have Xubuntu. Using Ubuntu 18.04 and checked third party plugins while installing OS. Using Software update that updates Firefox browser as well. Not sure how much "HD" it is, it allows me to select "Best" stream, 1.17 GB per hour. It does not look SD on laptop. What the resolution is really, not sure. Or is it SD?

    I just checked Windows and there is "Best" stream for 6.84GB per hour, so you might be right. That might be HD stream, not others.
    Last edited by _Al_; 7th May 2020 at 15:25.
    Quote Quote  
  3. Member
    Join Date
    Mar 2008
    Location
    Netherlands
    Search Comp PM
    "If you are running an operating system other than Windows or Mac OS, playback is restricted to standard definition."

    Where does it states that linux is not supported? All it says is that if your platform is other than windows or mac the playback is only in sd format available.

    So it should work in any browser except on Linux it will be sd only
    Quote Quote  
  4. Originally Posted by vidsrme View Post
    I keep getting an outdated browser error on prime but I have the latest FF. A link in the error takes me here where it says:

    "If you are running an operating system other than Windows or Mac OS, playback is restricted to standard definition."
    are you able to play in sd or not at all?

    Originally Posted by vidsrme View Post
    I keep getting an outdated browser error on prime but I have the latest FF. A link in the error takes me here where it says:

    "If you are running an operating system other than Windows or Mac OS, playback is restricted to standard definition."

    I'm using Xubuntu 20.04 - so the reason is my o/s not my browser, which sucks. I'm using this addon which is supposed to spoof my o/s, but obviously it doesnt fool amazon.
    have you tried a browser other than firefox?

    amazon enforces vmp in the widevine desktop browser cdm for hd qualities. linux doesn't support vmp. a big provider like amazon could enable the vmp override but probably the content owners prohibit it by contract. some other big providers have disabled vmp in the browser cdm like dstv and cbs but even then the limit might be 720.

    Image
    [Attachment 53175 - Click to enlarge]
    Quote Quote  
  5. Thanks for checking @_Al_

    Originally Posted by jan5678 View Post
    "If you are running an operating system other than Windows or Mac OS, playback is restricted to standard definition."

    Where does it states that linux is not supported? All it says is that if your platform is other than windows or mac the playback is only in sd format available.

    So it should work in any browser except on Linux it will be sd only
    Originally Posted by blimey View Post
    are you able to play in sd or not at all?

    have you tried a browser other than firefox?

    amazon enforces vmp in the widevine desktop browser cdm for hd qualities. linux doesn't support vmp. a big provider like amazon could enable the vmp override but probably the content owners prohibit it by contract. some other big providers have disabled vmp in the browser cdm like dstv and cbs but even then the limit might be 720.

    Image
    [Attachment 53175 - Click to enlarge]
    Yes guys I can play SD with the latest FF from snap, with the latest chromium snap it wont play at all.

    @blimey it looks like you hit the nail on the head with VMP, I wasnt aware of that. A VM would likely suffice but it's a bit of an awkward hack, probably easier to make do with SD

    Thanks for posting guys, unfortunately it looks like theres nothing that can be done.
    Quote Quote  
  6. Member
    Join Date
    Apr 2003
    Location
    United States
    Search Comp PM
    I'm using Firefox 80.0.1 on Mageia Cauldron. Work like a charm without issues.
    Quote Quote  



Similar Threads